// -alpha_dither no -dither  -non_opaque_image_format ARGB8888 -opaque_image_format RGB565 0xf9c19c7f
// Generated by imageconverter. Please, do not edit!

#include <touchgfx/hal/Config.hpp>

LOCATION_EXTFLASH_PRAGMA
KEEP extern const unsigned char _easing_dot[] LOCATION_EXTFLASH_ATTRIBUTE =   // 13x13 ARGB8888 pixels.
{
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x10, 0x60, 0xf8, 0x3c, 0x10, 0x60, 0xf8, 0xa7, 0x10, 0x60, 0xf8, 0xe4, 0x10, 0x60, 0xf8, 0xf9, 0x10, 0x60, 0xf8, 0xe4, 0x10, 0x60, 0xf8, 0xa7, 0x10, 0x60, 0xf8, 0x3c, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x18, 0x68, 0xf8, 0x04, 0x18, 0x68, 0xf8, 0x95, 0x18, 0x68, 0xf8, 0xff, 0x18, 0x68, 0xf8, 0xff, 0x18, 0x68, 0xf8, 0xff, 0x18, 0x68, 0xf8, 0xff, 0x18, 0x68, 0xf8, 0xff, 0x18, 0x68, 0xf8, 0xff, 0x18, 0x68, 0xf8, 0xff, 0x18, 0x68, 0xf8, 0x95, 0x18, 0x68, 0xf8, 0x05, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x28, 0x70, 0xf8, 0x9b, 0x28, 0x70, 0xf8, 0xff, 0x28, 0x70, 0xf8, 0xff, 0x28, 0x70, 0xf8, 0xff, 0x28, 0x70, 0xf8, 0xff, 0x28, 0x70, 0xf8, 0xff, 0x28, 0x70, 0xf8, 0xff, 0x28, 0x70, 0xf8, 0xff, 0x28, 0x70, 0xf8, 0xff, 0x28, 0x70, 0xf8, 0xff, 0x28, 0x70, 0xf8, 0x9b, 0x00, 0x00, 0x00, 0x00,
    0x30, 0x78, 0xf8, 0x3b, 0x30, 0x78, 0xf8, 0xff, 0x30, 0x78, 0xf8, 0xff, 0x30, 0x78, 0xf8, 0xff, 0x30, 0x78, 0xf8, 0xff, 0x30, 0x78, 0xf8, 0xff, 0x30, 0x78, 0xf8, 0xff, 0x30, 0x78, 0xf8, 0xff, 0x30, 0x78, 0xf8, 0xff, 0x30, 0x78, 0xf8, 0xff, 0x30, 0x78, 0xf8, 0xff, 0x30, 0x78, 0xf8, 0xff, 0x30, 0x78, 0xf8, 0x3b,
    0x40, 0x80, 0xf8, 0xa6, 0x40, 0x80, 0xf8, 0xff, 0x40, 0x80, 0xf8, 0xff, 0x40, 0x80, 0xf8, 0xff, 0x40, 0x80, 0xf8, 0xff, 0x40, 0x80, 0xf8, 0xff, 0x40, 0x80, 0xf8, 0xff, 0x40, 0x80, 0xf8, 0xff, 0x40, 0x80, 0xf8, 0xff, 0x40, 0x80, 0xf8, 0xff, 0x40, 0x80, 0xf8, 0xff, 0x40, 0x80, 0xf8, 0xff, 0x40, 0x80, 0xf8, 0xa7,
    0x48, 0x84, 0xf8, 0xe8, 0x48, 0x84, 0xf8, 0xff, 0x48, 0x84, 0xf8, 0xff, 0x48, 0x84, 0xf8, 0xff, 0x48, 0x84, 0xf8, 0xff, 0x48, 0x84, 0xf8, 0xff, 0x48, 0x84, 0xf8, 0xff, 0x48, 0x84, 0xf8, 0xff, 0x48, 0x84, 0xf8, 0xff, 0x48, 0x84, 0xf8, 0xff, 0x48, 0x84, 0xf8, 0xff, 0x48, 0x84, 0xf8, 0xff, 0x48, 0x84, 0xf8, 0xe5,
    0x48, 0x88, 0xf8, 0xff, 0x48, 0x88, 0xf8, 0xff, 0x48, 0x88, 0xf8, 0xff, 0x48, 0x88, 0xf8, 0xff, 0x48, 0x88, 0xf8, 0xff, 0x48, 0x88, 0xf8, 0xff, 0x48, 0x88, 0xf8, 0xff, 0x48, 0x88, 0xf8, 0xff, 0x48, 0x88, 0xf8, 0xff, 0x48, 0x88, 0xf8, 0xff, 0x48, 0x88, 0xf8, 0xff, 0x48, 0x88, 0xf8, 0xff, 0x48, 0x88, 0xf8, 0xf9,
    0x48, 0x88, 0xf8, 0xe8, 0x48, 0x88, 0xf8, 0xff, 0x48, 0x88, 0xf8, 0xff, 0x48, 0x88, 0xf8, 0xff, 0x48, 0x88, 0xf8, 0xff, 0x48, 0x88, 0xf8, 0xff, 0x48, 0x88, 0xf8, 0xff, 0x48, 0x88, 0xf8, 0xff, 0x48, 0x88, 0xf8, 0xff, 0x48, 0x88, 0xf8, 0xff, 0x48, 0x88, 0xf8, 0xff, 0x48, 0x88, 0xf8, 0xff, 0x48, 0x88, 0xf8, 0xe5,
    0x48, 0x84, 0xf8, 0xa7, 0x48, 0x84, 0xf8, 0xff, 0x48, 0x84, 0xf8, 0xff, 0x48, 0x84, 0xf8, 0xff, 0x48, 0x84, 0xf8, 0xff, 0x48, 0x84, 0xf8, 0xff, 0x48, 0x84, 0xf8, 0xff, 0x48, 0x84, 0xf8, 0xff, 0x48, 0x84, 0xf8, 0xff, 0x48, 0x84, 0xf8, 0xff, 0x48, 0x84, 0xf8, 0xff, 0x48, 0x84, 0xf8, 0xff, 0x48, 0x84, 0xf8, 0xa7,
    0x40, 0x80, 0xf8, 0x3c, 0x40, 0x80, 0xf8, 0xff, 0x40, 0x80, 0xf8, 0xff, 0x40, 0x80, 0xf8, 0xff, 0x40, 0x80, 0xf8, 0xff, 0x40, 0x80, 0xf8, 0xff, 0x40, 0x80, 0xf8, 0xff, 0x40, 0x80, 0xf8, 0xff, 0x40, 0x80, 0xf8, 0xff, 0x40, 0x80, 0xf8, 0xff, 0x40, 0x80, 0xf8, 0xff, 0x40, 0x80, 0xf8, 0xff, 0x40, 0x80, 0xf8, 0x3c,
    0x00, 0x00, 0x00, 0x00, 0x30, 0x78, 0xf8, 0x94, 0x30, 0x78, 0xf8, 0xff, 0x30, 0x78, 0xf8, 0xff, 0x30, 0x78, 0xf8, 0xff, 0x30, 0x78, 0xf8, 0xff, 0x30, 0x78, 0xf8, 0xff, 0x30, 0x78, 0xf8, 0xff, 0x30, 0x78, 0xf8, 0xff, 0x30, 0x78, 0xf8, 0xff, 0x30, 0x78, 0xf8, 0xff, 0x30, 0x78, 0xf8, 0x94, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x28, 0x70, 0xf8, 0x05, 0x28, 0x70, 0xf8, 0x95, 0x28, 0x70, 0xf8, 0xff, 0x28, 0x70, 0xf8, 0xff, 0x28, 0x70, 0xf8, 0xff, 0x28, 0x70, 0xf8, 0xff, 0x28, 0x70, 0xf8, 0xff, 0x28, 0x70, 0xf8, 0xff, 0x28, 0x70, 0xf8, 0xff, 0x28, 0x70, 0xf8, 0x95, 0x28, 0x70, 0xf8, 0x05, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x18, 0x68, 0xf8, 0x3c, 0x18, 0x68, 0xf8, 0xa7, 0x18, 0x68, 0xf8, 0xe5, 0x18, 0x68, 0xf8, 0xf9, 0x18, 0x68, 0xf8, 0xe5, 0x18, 0x68, 0xf8, 0xa7, 0x18, 0x68, 0xf8, 0x3c, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00
};

